cURL
curl --request POST \ --url https://api.eflow.team/v1/networks/reportingadjustments/table \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "from": "2025-01-01", "to": "2025-01-31", "timezone_id": 67, "query": { "filters": [ { "resource_type": "offer", "filter_id_value": "880" } ], "search_terms": [] } } '
{ "adjustments": [ { "network_reporting_adjustment_id": 123, "network_id": 123, "network_affiliate_name": "<string>", "network_offer_name": "<string>", "network_advertiser_name": "<string>", "network_offer_id": 123, "network_affiliate_id": 123, "network_advertiser_id": 123, "network_employee_id": 123, "network_employee_name": "<string>", "total_clicks": 123, "unique_clicks": 123, "conversions": 123, "payout": 123, "revenue": 123, "gross_sales": 123, "impressions": 123, "media_buying_cost": 123, "date_adjustment": "<string>", "notes": "<string>", "currency_id": "<string>", "time_created": 1734455015, "time_saved": 1734455015, "deleted": true, "snapshot": { "network_reporting_adjustment_id": 123, "network_id": 123, "network_affiliate_id": 123, "network_offer_id": 123, "total_clicks": 123, "unique_clicks": 123, "conversions": 123, "payout": 123, "revenue": 123, "event_revenue": 123, "gross_sales": 123, "impressions": 123, "media_buying_cost": 123, "snapshot_timestamp": 123, "snapshot_date": "<string>", "time_created": 1734455015 } } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
The Everflow API key generated from the Control Center > Security.
Start date (format: YYYY-MM-DD).
End date (format: YYYY-MM-DD).
Timezone ID for the report.
Show child attributes
Was this page helpful?